Storyden
Auth

Auth Password Create

Given the requesting account does not have a password authentication, add a password authentication method to it with the given password.

POST
/auth/password

Given the requesting account does not have a password authentication, add a password authentication method to it with the given password.

Authorization

browser
cookiestoryden-session<token>

Request Body

application/json
  1. body
password*string

Response Body

OK

application/json
  1. response
id*string
Example Request
curl -X POST 'https://example.com/api/auth/password' \  -H 'Content-Type: application/json' \  -d '{  "password": "string"}'
Example Response
{  "id": "string"}